@media only screen and ( max-width:1200px){
.productItem .products ul, .productItem, .productItem ul{ margin-left:0px !important; }
.productItem .products li{ margin-left:0%; margin-right:3%;}
.productItem{ padding:0px 10px; box-sizing:border-box; -moz-box-sizing:border-box;}
.product-left .btnprodct{ width:135px; margin-top:10px;}
.btnText{ width:auto; padding:10px;}
}

@media only screen and ( max-width:1000px){
.productItem .products, .leftContent.product-left{ width:100%; float:left !important;}
.sidebarnav ul li, .sidebarnav ul li a{ width:auto !important;}
.product-left .btnprodct{ float:right;}

}



@media only screen and ( max-width:1024px){
     .page,.aboutpage,.contactpage,.productpage{ overflow:hidden;}
   .navigation li { width:132px;}
   .banner-text{ right:261px!important;}
   li.home, li.home a{ width:98px!important;}
   li.last{ margin-right:30px;}
   .productItem, .productItem ul{ margin-left:33px;}
   .innercontent,.breadcrum{ margin-right:10px;}
   .mapsection{ width:60%;}
   .productpage .maincontent {overflow: hidden;}
   .middleContent{ width:34%;}
   .sidebar{ margin-right:5px;}
   .productpage .innercontent{ padding-bottom:30px;}
   .listF{ width:16%;}
   .otherlist ul li a{ font-size:15px;}
   .formsection{ margin-left:11px;}
   .ftlogo{ width:66%;}
   .bothbtn{ width:88%;}
   .balckbtn{ margin-right:5px;}
  .btnprodct{ float:left;}
  .formsection{ width:36%;}
  .blankdiv{ height:95px;}
   
   .map iframe{min-height:375px;} 
   
}
@media only screen and ( min-width:768px) and ( max-width:1023px){
   .page,.aboutpage,.contactpage,.productpage{ overflow:hidden;}
   .navigation li { width:91px;}  
   .banner-text { right:147px!important;  top: -3px;}
   .bx-wrapper .bx-prev,.bx-wrapper .bx-next{ top:115px!important;}
   .productItem, .productItem ul{ margin-left:45px;} 
   .aboutpage .innercontent{ text-align:center;}
   .innerimg{ float:none;}
   .mapsection{ width:98%;}
   .formsection{ float:none; margin:0 auto; width:380px;}
   .middleContent { width: 57%;}
   .productpage .innercontent{ padding-bottom:30px;}
   .otherlist ul li a{font-size:11px;}
   .listD{ width:15%;}
   .sidebar{ margin-top:45px; margin-right:15px; padding-bottom:30px;}
   .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{ bottom:-25px!important}
   .leftContent{ width:37%; padding-right:10px;}
   .middleContent{ margin-left:5px;}
   .balckbtn{ margin-bottom:15px;}
   .navigation li span{ font-size:15px !important; }
   .aboutpage .innercontent p{ margin-left:10px;}
    .blankdiv{ height:72px;}
  

   
}


@media only screen and ( min-width:320px) and ( max-width:767px){
    
.productItem, .productItem ul{ margin-left:13px;}	
.navigation li{ margin-bottom:10px;}
.blankdiv,.ftlogo,.mapsection{ width:100%;}
.aboutpage .innercontent { text-align: center;}
.innerimg { float:none;  margin-right:0px;}
	.bx-wrapper .bx-prev,.bx-wrapper .bx-next{ top:125px!important;}
	.banner-text strong{ font-size:24px;}
    .banner-text{ right:13px!important;}
	.bx-wrapper .bx-viewport,.bx-wrapper img{ min-height:300px;}
	.aboutpage .innercontent p{ margin-left:13px;}
	.formsection { padding-left: 10px;padding-right: 10px;  width: 94%;}
	.txtbox,.txtarea{ width:100%;}
	.leftContent,.middleContent{ width:92%; float:none;}
	.middleContent{ margin-left:0px;}
	.sidebar{ width:60%; margin:0 auto; float:none;}
	.listA,.listC,.listE{ width:49%; margin-bottom:15px;}
	.listB,.listD,.listF{ width:44%;}
    .listF{ border-right:2px solid #fff!important;}
	.middleContent,.sidebar{ margin-top:25px;}
	.balckbtn{ margin-bottom:15px;}
	.bothbtn{ width:95%;}
	.sidebar{ padding-bottom:25px;}
	.bluebutn{ font-size:32px; margin-bottom:10px;}
	.phonemenu{ display:block; margin-left:10px;}
	.navigation{ width:256px; position:fixed; top:0; left:0; z-index:99999; display:none;}
	.navigation li{ width:100%;}
	li.home, li.home a{ width:257px!important;}
	li.home a{ padding-top:10px; padding-bottom:10px;}
	 /* #cbp-spmenu-s1{ display:block!important;} */
    #showLeftPush { background: url("menu-img.jpg") no-repeat left top;font-size:0; height:19px; position:absolute; right: -32px;top:65px!important;
	width: 24px;}
	li.home{ padding-right:0px;}
	.homeIcon { background: url("home-icon.png") no-repeat right top; margin-right:0px;} ;
    .header{ height:10px !important;}
	.aboutpage .content{ margin-top:-110px;}
	.productpage .content{ margin-top:-80px;}
	.page .content{ margin-top:35px;}
}



@media only screen and ( max-width:640px){
#showLeftPush { top:88px!important;}   
}

@media only screen and ( max-width:639px){
.productItem .products li{ width:40%; margin-left:5%; margin-right:4%;}
}

@media only screen and ( max-width:479px){
.productItem .products li{ width:100%; margin-left:0%; margin-right:0%;}
}